# objects.classAllHandlers

List all the functions .

Usage

    objects.classAllHandlers(<class name:string>)

Description
Returns an hash with the class's functions(useful only for debugging).
Syntax Specification

    <hash> objects.classAllHandlers(<class name:string>)

See also
objects documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013